<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Startseite</title>
    <link rel="stylesheet" type="text/css" href="src/css/styles.css">
    <link rel="stylesheet" type="text/css" href="src/css/load.css">
    <link rel="icon" href="src/img/white_small.png">
</head>
<body>
    
    <header class="navigation select">
        <img src="src/img/white.png" alt="Logo">
        <nav>
            <a href="index.html">Home</a>
            <a href="products.html">Produkte</a>
            <a href="contact.html">Kontakt</a>
        </nav>
    </header>

    <main>
        <iframe id="page"></iframe>
    </main>

    <script>
        const parameters = new URLSearchParams(window.location.search);
        const href = parameters.get('href');
        document.getElementById('page').src = href;
    </script>
</body>
</html>